Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst] newbie wine : neue version nicht installierbar ?

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
lupus
Newbie
Newbie
Beiträge: 26
Registriert: 12. Mai 2007, 12:59

[gelöst] newbie wine : neue version nicht installierbar ?

Beitrag von lupus » 16. Aug 2007, 17:38

hi all,

möchte zur Kontrolle meiner Webentwicklung gerne den MS-Internet-Explorer
unter wine starten können.

das standmäßig unter meinem susu linux 10.1 gelieferte wine 1.19 funzt nicht,
habe 1.43 runtergleden (rpm).

im yast -> installationsquelle hinzufügen kommt die meldung,
das geladene rpm köne nicht als inst-quelle verwendet werden ????

1.) läuft iexplore (von win-xp prof) überhaupt mit wine ?
wine funt hier : testweise mit 7zip.exe ok !

2.) mache ich als linux-newbie was falsch ?

schon im vorraus danke für alle tipps !

lupus
Zuletzt geändert von lupus am 16. Aug 2007, 23:42, insgesamt 1-mal geändert.

Werbung:
derMani
Hacker
Hacker
Beiträge: 661
Registriert: 7. Jun 2004, 22:23
Wohnort: Papenburg
Kontaktdaten:

Beitrag von derMani » 16. Aug 2007, 18:11

ich glaube du machst was falsch :)

Hast du versucht die heruntergeladene RPM Datei als Quelle in YaST einzubinden oO???
Das geht nich :)
Du musst ein Webverzeichnis als Quelle für Yast einbinden und daraus kannst du dann die rpm installieren!

Alternativ, da du ja nun schon die entsprechende rpm datei hast...

öffne die Konsole ... log dich als root ein und installiere das Paket mit

Code: Alles auswählen

rpm -i <paketname>
Alternatv, öffne den Konqeuror, wähle deinen Downloadordner an, klicke auf die Datei doppelt und sag dort "Paket mit Yast2 installieren"

Ich lege dir auch gleich noch unser schickes Wiki ans Herz, wo viele Fragen, die du sicherlich hast, beantwortet sind!

http://wiki.linux-club.de/Wine

Viel Spaß

Gruß
Mani
Andrew S. Tanenbaum: The nice thing about
standards is that you have so many to choose from.
Furthermore, if you dont’t like any of them, you can
just wait for next year’s model.


Linux-Club Wiki
Howtos, Tipps uvm.
http://wiki.linux-club.de/

Calvin
Hacker
Hacker
Beiträge: 285
Registriert: 8. Mai 2004, 00:19

Re: newbie wine : neue version nicht installierbar ?

Beitrag von Calvin » 16. Aug 2007, 18:27

lupus hat geschrieben:1.) läuft iexplore (von win-xp prof) überhaupt mit wine ?
Schau mal hier: http://www.tatanka.com.br/ies4linux/page/Main_Page

lupus
Newbie
Newbie
Beiträge: 26
Registriert: 12. Mai 2007, 12:59

[gelöst] danke für tipps

Beitrag von lupus » 16. Aug 2007, 23:41

ich danke allen für ihre antworten !

der tipp mit ies4linux hat sofort geklappt, ie läuft ! :P

tipp mit rpm :

mit doppelslash verlangt yast die CD1 bzw. DVD spielt die gleiche version (0.9.11)auf, obwohl im fenster was von der neuen version (wine 0.9.43) steht

mit rpm -i wine-09.43....rpm im terminakfenster : meldet konflikte mit bestehender version und beendet zum prompt

nachdem IE läuft, spar ich mir erstmal dien Update, muß wohl das alte wine erst deinstallieren usw. ?

immerhin, mit dem test neuer webseite bin ich ein ganzes stück weiter,brauche den alten win98-pc mit 15Zoll-Screen nicht mehr einzuschalten.

thema ist somit gelöst !

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 5 Gäste